Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Slurp 0 File-Slurp-9999.19 9999.19 -
JSON 0 JSON-2.90 2.90 -
LWP::Simple 0 libwww-perl-6.15 6.15 -
Moo 1 Moo-2.001001 2.001001 -
URI 0 URI-1.71 1.71 -
XML::Twig 0 XML-Twig-3.49 3.49 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009
File::Spec::Functions 0 PathTools-3.62 3.62 5.005040
FindBin 0 perl-5.24.0 5.24.0 5.003070
Test::More 0 Test-Simple-1.302022 1.302022 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009